Pular para o conteúdo principal
GET
/
connections
List connections
curl --request GET \
  --url https://api.cut.pro/api/v1/connections \
  --header 'X-Api-Key: <api-key>'
import requests

url = "https://api.cut.pro/api/v1/connections"

headers = {"X-Api-Key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};

fetch('https://api.cut.pro/api/v1/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "connections": [
    {
      "id": "<string>",
      "platform": "<string>",
      "username": "<string>",
      "avatar_url": "<string>",
      "biography": "<string>",
      "followers_count": 123,
      "posts_count": 123,
      "likes_count": 123,
      "is_verified": true,
      "created_at": "<string>"
    }
  ],
  "pagination": {
    "current_page": 123,
    "total_pages": 123,
    "total_count": 123,
    "has_next_page": true,
    "has_previous_page": true,
    "limit": 123
  }
}

Autorizações

X-Api-Key
string
header
obrigatório

Parâmetros de consulta

page
number

Page number (default: 1)

Intervalo obrigatório: x >= 1
limit
number

Items per page (default: 50, max: 100)

Intervalo obrigatório: 1 <= x <= 100
platform
enum<string>
Opções disponíveis:
youtube,
tiktok,
instagram,
bluesky,
threads,
linkedin,
pinterest,
facebook,
twitch,
kick,
discord

Resposta

200 - application/json

Response for status 200

connections
object[]
obrigatório
pagination
object
obrigatório
Última modificação em 7 de julho de 2026